QTO00DD - Feature #1974

L09 PSCADAI [
01/19/2022 10:51 AM - Iz tang

Status: New Start date: 01/18/2022
Priority: Normal Due date: 01/18/2022
Assignee: Iz tang % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/19/2022 10:52 AM - Iz tang

- File deleted (20220118L07PSCADAINN000D .jpg)

#2 - 01/19/2022 10:53 AM - Iz tang

- File 20220118L09PSCADAI 11010 .jog added

- Subject changed from L0O7 PSCADAIT to L09 PSCADAIT

Files

20220118L09PSCADANNNNNNN jpg 4.32 MB 01/19/2022 Iz tang

04/10/2025

1/1
